.robo-thin{ font-family:"robotothin",Arial, Helvetica, sans-serif; }
.robo-light{ font-family:"robotolight",Arial, Helvetica, sans-serif; }
.robo-normal{ font-family:"robotoregular",Arial, Helvetica, sans-serif; }
.robo-normalC{ font-family:"robotocondensed",Arial, Helvetica, sans-serif; }
.robo-bold{ font-family:"robotobold",Arial, Helvetica, sans-serif; }
.robo-boldC{ font-family:"robotobold_condensed",Arial, Helvetica, sans-serif; }
.robo-medium{ font-family:"robotomedium",Arial, Helvetica, sans-serif; }
.robo-black{ font-family:"robotoblack",Arial, Helvetica, sans-serif; }

.swiss-light{ font-family:"swiss-light",Arial, Helvetica, sans-serif; }
.swiss-lightC{ font-family:"swiss-lightC",Arial, Helvetica, sans-serif; }
.swiss-normal{ font-family:"swiss-normal",Arial, Helvetica, sans-serif; }
.swiss-normalC{ font-family:"swiss-normalC",Arial, Helvetica, sans-serif; }
.swiss-bold{ font-family:"swiss-bold",Arial, Helvetica, sans-serif; }
.swiss-boldC{ font-family:"swiss-boldC",Arial, Helvetica, sans-serif; }
.swiss-medium{ font-family:"swiss-medium",Arial, Helvetica, sans-serif; }
.swiss-black{ font-family:"swiss-black",Arial, Helvetica, sans-serif; }

@font-face {
    font-family: 'robotoblack';
    src: url('roboto-black-webfont.eot');
    src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-black-webfont.woff2') format('woff2'),
         url('roboto-black-webfont.woff') format('woff'),
         url('roboto-black-webfont.ttf') format('truetype'),
         url('roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold_condensed';
    src: url('roboto-boldcondensed-webfont.eot');
    src: url('roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondensed-webfont.woff2') format('woff2'),
         url('roboto-boldcondensed-webfont.woff') format('woff'),
         url('roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotocondensed';
    src: url('roboto-condensed-webfont.eot');
    src: url('roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed-webfont.woff2') format('woff2'),
         url('roboto-condensed-webfont.woff') format('woff'),
         url('roboto-condensed-webfont.ttf') format('truetype'),
         url('roboto-condensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.eot');
    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thin-webfont.woff2') format('woff2'),
         url('roboto-thin-webfont.woff') format('woff'),
         url('roboto-thin-webfont.ttf') format('truetype'),
         url('roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swiss-light';
    src: url('Swiss 721 Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-lightC';
    src: url('Swiss 721 Light Condensed') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-normal';
    src: url('Swiss 721 Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-normalC';
    src: url('Swiss 721 Regular Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-bold';
    src: url('Swiss 721 Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-boldC';
    src: url('Swiss 721 Bold Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-medium';
    src: url('Swiss 721 Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss-black';
    src: url('Swiss 721 Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}